{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Your List Lesson Project</title>
{% endblock meta %}

{% block content %}
<div class="left" style="left: 30px; bottom: 30px; float: right; position: fixed; z-index: 2;">
    <button type="button" class="button-link" style="border-radius: 100%; border-color: transparent; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);">
      <a class="button-link" href="{% url 'main:home' %}">
        <img  src="{% static 'img/first-page.svg' %}" style="width: 50px;">
      </a>
    </button>
  </div>
    <section class="list_matkul">
        <div class="list_matkul container">
            <br>
            <div class="row">
                <div class="col">
                    <div class="row" style="justify-content: space-between; padding-bottom: 10px; margin: 4px;">
                        <div class="col-sm-left">
                            <h5 style="font-size: 20px; font-weight: 700; padding: 0px; color: rgb(34, 19, 19);">List Mata Kuliah</h5>
                        </div>
                        <div class="col-sm-right">
                            <a href="{% url 'main:matkulform' %}" class="text-right">
                                <button class="btn btn-light link" style="border-radius: 25px; width: 12rem; font-size: 10px; font-weight: 500; padding: 5px; background-color: #ffc107;">add matkul +</button>
                            </a>
                            
                        </div>
                    </div>
                    <div class="card card-body" style="padding: 0px; margin:0px"">
                        <table class="table table-striped table-dark" style="border-radius: 0px 0px 5px 5px; margin: 0px; padding: 0px;">
                            <tr>
                                <th>Nama Matkul</th>
                                <th>Nama Dosen</th>
                                <th>Total SKS</th>
                                <th>Tahun Ajaran</th>
                                <th>Ruang Kelas</th>
                                <th>Remove</th>
                            </tr>
                            {% for i in matkul %}
                                <tr>
                                    <td>{{i.nama_matkul}}</td>
                                    <td>{{i.nama_dosen}}</td>
                                    <td>{{i.jumlah_sks}}</td>
                                    <td>{{i.semester_tahun}}</td>
                                    <td>{{i.ruang_kelas}}</td>
                                    <td><a class="btn btn-danger" href="{% url 'main:deletematkul' pk_test=i.id %}" role="button" style="border-radius: 25px; font-weight: 700;">Remove</a></td>
                                </tr>
                            {% endfor %}
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </section>
 

{% endblock content %}
      